Poller-Wrapper.py Can't Connect Database

I have 500+ device added. But getting constant notification regarding not polling. Seems poller-wrapper.py can’t connect database. Again poller.php is fully okay. Saw a github issue similar
https://github.com/librenms/librenms/issues/7506 . But can’t make anything out it. Any help ?

/opt/librenms/poller-wrapper.py 16

RESULT CODE: 2

ERROR OUTPUT:

STANDARD OUTPUT:
ERROR: Could not load or parse configuration, are PATHs correct?

./validate.php output

[[email protected] librenms]# ./validate.php 
====================================
Component | Version
--------- | -------
LibreNMS  | 1.36-19-gdc2883f
DB Schema | 233
PHP       | 7.1.13
MySQL     | 5.5.56-MariaDB
RRDTool   | 1.4.8
SNMP      | NET-SNMP 5.7.2
====================================

[OK]    Database connection successful
[OK]    Database schema correct
[FAIL]  The poller (librenms) has not completed within the last 5 minutes, check the cron job.
[WARN]  Some devices have not been polled in the last 5 minutes. You may have performance issues.
        [FIX] Check your poll log and see: http://docs.librenms.org/Support/Performance/

Check your poller log and poller time in the web ui mostly likely your poller can’t poll everything in five minutes. You need to look at the performance doc in docs.librenms.org

Also post your sanitized config.

A post was merged into an existing topic: Pollers Not Working